<?xml version="1.0" encoding="utf-8" ?>
<jsdl:JobDefinition
		xmlns:jsdl="http://schemas.ggf.org/jsdl/2005/11/jsdl" 
		xmlns:jsdl-hpcp="http://schemas.ggf.org/jsdl/2006/07/jsdl-hpcpa" 
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <jsdl:JobDescription>
    <jsdl:Application>
      <jsdl:ApplicationName>IPConfig</jsdl:ApplicationName>
      <jsdl-hpcp:HPCProfileApplication name="IPConfig" >
        <jsdl-hpcp:Output>ipconfig_out.txt</jsdl-hpcp:Output>
        <jsdl-hpcp:Error>ipconfig_err.txt</jsdl-hpcp:Error>
      </jsdl-hpcp:HPCProfileApplication>
    </jsdl:Application>    
  </jsdl:JobDescription>
</jsdl:JobDefinition>
